.latest-news { margin-top: 30px; }
.news-article {
	margin-bottom: 20px;
	border-bottom: 1px dotted #dedede;
	padding-bottom: 10px;
}
.news-article h3 a {
	font-size: 1em;
	margin: 20px 0px;
	color: #000;
	font-weight: 500;
	text-decoration: none;
}
.latest-news .news-article h3 a {
	font-size: 0.75em;
}
.latest-news .news-article .news-date .detail, .latest-news .news-article .news-date .news-categories {
	font-size: 11px;
}
.latest-news .news-article span a, 
.news-article .small-categories a,
.view-article .small-categories a {
	margin: 0 5px 5px 0;
	display: inline-block;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #258416;
}

.latest-news .news-article p {
	font-size: 12px;
}

.list-group-item.media { margin-top: 0px; }

.date-time {
	padding-bottom: 10px;
	border-bottom: 2px solid #BED0B5;
}
.news-article .latest-more-btn {
	margin: 0 5px 5px 5px;
	padding: 2px 10px;
	display: inline-block;
	font-size: 10px;
	text-transform: uppercase;
	color: #fff;
	background-color: #258416;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.news-article .news-categories, .view-article .news-categories {
	max-width: 80%;
	display: inline-block;
}

.news-article .news-date p span.glyphicon, .view-article .news-date p span.glyphicon {
	margin-right: 2px;
}
.news-article .news-info {
	margin-bottom: 15px;
}
.news-article .news-info h3 a:hover {
	text-decoration: none;
}
.news-article .news-info p {
	color: #333;
	font-size: 12px;
	margin-bottom: 0px;
}
.news-article .news-date, .view-article .news-date, .code-date, .cs-date {
	margin-right: 15px;
	color: #999;
	font-size: 0.8em;
	text-transform: uppercase;
}

.news-article .more-btn { 
	margin: 0 5px 5px 0;
	padding: 2px 10px;
	display: inline-block;
	font-size: 10px;
	text-transform: uppercase;
	color: #fff;
	background-color: #258416;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

}

/* News Aritcles & FAQ Categories */

.list-group-item {
	border: none;
	margin-bottom: -1px;
	border-bottom: 1px dotted #dedede;
	border-top: 1px dotted #dedede;
	padding: 0px;
}
.categories-list {
	margin-left: 0px;
	font-size: 12px;
}

.list-group-item a:hover {
	transition : all 200ms ease-out;
	color: white;
}
.list-group-item a {
	color: black;
	font-size: 12px;
	text-decoration: none;
	display: block;
	padding: 6px;
}

.list-group-item.cat-bg-Legal.News { display: none; }


.cat-bg-Return a:hover, .cat-bg-Injury a:hover, .cat-bg-Work.Experience a:hover {
	transition : all 200ms ease-out;
	background-color: #FF6B00;
}
.cat-bg-Claim a:hover, .cat-bg-Workers.Compensation a:hover {
	transition : all 200ms ease-out;
	background-color: #3C88E8;
}
.cat-bg-Broking.Services a:hover, .cat-bg-Premiums a:hover {
	transition : all 200ms ease-out;
	background-color: #AF6EBD;
}
.cat-bg-Health a:hover, .cat-bg-Preventative a:hover, .cat-bg-Medical a:hover, .cat-bg-GP a:hover {
	transition : all 200ms ease-out;
	background-color: #81D03E;
}
.badge, .cat-Return.To.Work.SA {
	border-radius: 4px;
	margin-top: 6px;
	background-color: #258416;
	border-bottom: 2px solid #003C08;
}
.FAQs-Section .cat-icon-r, .FAQs-Section .cat-icon-c, .FAQs-Section .cat-icon-b, .FAQs-Section .cat-icon-h {
	padding: 1px 5px;
	color: #fff;
	border-radius: 4px;
	font-size: 12px;
	font-weight: 700;
	height: 27px;
	line-height: 24px;
}
.FAQs-Section .cat-icon-r, .cat-Return, .cat-Injury, .cat-Work.Experience {
	background-color: #ff4900;
	border-bottom: 2px solid #A32E00;
}
.FAQs-Section .cat-icon-c, .cat-Claim, .cat-Workers.Compensation {
	background-color: #1E69C7;
	border-bottom: 2px solid #0F3667;
}
.FAQs-Section .cat-icon-b, .cat-Premiums, .cat-Broking.Services {
	background-color: #9E63AB;
	border-bottom: 3px #6B2474 solid;
}
.FAQs-Section .cat-icon-h, .cat-Health, .cat-Preventative, .cat-Medical, .cat-GP {
	background-color: #74C033;
	border-bottom: 3px #4F8322 solid; 
}

@media (max-width: 767px) {
.news-article h3 a {
	font-size: 1em;
	margin: 20px 0px;
	color: #000;
	font-weight: 700;
	text-decoration: none;
}
}